Exports

- « Reflector

- ReflectionException »

- PHP Manual
- Reflector
- Exports

# Reflector::export

(PHP 5, PHP 7)

Reflector::export — Exports

Warning

This function has been DEPRECATED as of PHP 7.4.0, and REMOVED as of PHP 8.0.0. Relying on this function is highly discouraged.

### Description

public static Reflector::export(): string

Exports.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Changelog

Version | Description
--- | ---
8.0.0 | Removed this function.
7.4.0 | Deprecated this function.

### See Also

- Reflection::__toString()